.btn-primary {
  background-color: #fca00d;
  border-radius: 4px;
  color: #ffffff;
  font-size: 16px;
  font-weight: 400;
  padding: 5px 35px;
}
.btn-primary:hover {
    background-color: #fbbc57;
    color: #fff;
}

.btn-secondary {
  background-color: #fff;
  border: 2px solid #fca00d ;
  border-radius: 4px;
  color: #fca00d;
  font-size: 16px;
  font-weight: 400;
  padding: 5px 35px;
}
.btn-secondary:hover {
    color: #fbbc57;
    border-color: #fbbc57;
    box-shadow: 0 5px 10px rgba(252,160,13,0.1);
    background-color: #fff;
}

.btn-success {
  background-color: #2ab540;
  border: none;
  border-radius: 4px;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  padding: 5px 35px;
}
.btn-success:hover {
    background-color: #52c866;
    color: #fff !important;
}

.btn-success-secondary {
  background-color: #fff;
  border: 2px solid #2ab540 ;
  border-radius: 4px;
  color: #2ab540;
  font-size: 16px;
  font-weight: 400;
  padding: 5px 35px;
}
.btn-success-secondary:hover {
    color: #52c866;
    border-color: #52c866;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(42,181,64,0.1)
}

.btn-danger {
    background-color: #e22e2e;
    border:none;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 5px 35px;
}

.btn-danger:hover {
    color: #fff;
    background-color: #dc6565;
}